| Version: 3.1.5

Classes | Macros
popupwin.h File Reference

## Classes
class | wxPopupWindow
| A special kind of top level window used for popup menus, combobox popups and such. More...
class | wxPopupTransientWindow
| A wxPopupWindow which disappears automatically when the user clicks mouse outside it or if it loses focus in any other way. More...

## Macros
#define | wxPU_CONTAINS_CONTROLS 0x0001

## Macro Definition Documentation

## ◆ wxPU_CONTAINS_CONTROLS

#define wxPU_CONTAINS_CONTROLS 0x0001